﻿.titleTabs {
	position: absolute; 
	width: 170px; 
	height: 42px; 
	left:0px;
	background:#ffffff url(../../../images/px_tabs.jpg) top center repeat-x;
	}
	
.etabs { 
	margin:0px 0px;
	padding:0;
	width:737px;
	height:41px;
	margin-left: 170px;
	border:#ffffff 0px solid;
	background:#ffffff url(../../../images/px_tabs.jpg) top center repeat-x;
}
.tab {
	display:block;
	float:left;
	border-right:2px #d1ccd2 solid;
	width: auto;
	height:41px;
	text-align:left;
	padding: 0px 0px;
	margin-top: 0px;
}
.tab a {
	line-height:35px;
	display:block;
	padding:0 35px;
	outline:none;
	height:41px;
	FONT-FAMILY: Arial, verdana; 
	font-size: 11pt; 
	font-weight:bold;
	color:#938e95;
}
.tab a:hover {
	background-color:#860420;
	color:#ffffff;
}
.tab.active {
	background-color:#860420;
	border-bottom:#00aef0 0px solid;
	position:relative;
}
.tab a.active {
	border-bottom:#00aef0 0px solid;
	color:#FFF;
}
.tab-container .panel-container {
	background-color:#f3f3f3;
	width:910px;
	height: 230px;
	margin-top: -24px;
	border:#F00 0px solid
}
.panel-container {
	height: 115px;
	border:#F00 0px solid	
}
.Tab-Container_Content_Layout {
	width:860px; 
	height:262px; 
	overflow: hidden;
	margin:25px auto;
	padding-top: 15px;
	font-size:11px;
	color:#666666;
	border:#F00 0px solid;
	position:relative;
}
.Tab_More {
	background-color:#01aef0; 
	width: 90px; 
	height: 24px; 
	position:absolute; 
	right:5px; 
	bottom: 0px; 
	z-index: 987552555;
	text-align:center
}
.Tab_More a {
	FONT-FAMILY: Arial, verdana; 
	font-size: 11pt; 
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height: 22px
}